<component name="libraryTable">
  <library name="xdroid-enum-format-0.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/94c1fa3bcc2ea2fcf43ead60573ca48359a20c9a/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/94c1fa3bcc2ea2fcf43ead60573ca48359a20c9a/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.shamanland/xdroid-enum-format/0.3.0/a320c8e3f8cb900a5c4f2b374f61cc96efe0f271/xdroid-enum-format-0.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>